<?php

$timezone = "Asia/Taipei";

define("MAIL_SUBJECT", "新市二丁目客戶通知信");
define("MAIL_FROM", "香蕉樹留單通知系統");
//define("MAIL_FROM_MAIL", "breakgod0423@gmail.com");
//define("MAIL_FROM_ACC", "breakgod0423");
//define("MAIL_FROM_PSW", "f127breakgod0423");
define("MAIL_FROM_MAIL", "banana6938@gmail.com");
define("MAIL_FROM_ACC", "banana6938");
define("MAIL_FROM_PSW", "a0932902651");
//define("MAIL_TO", "a9567899@yahoo.com.tw,morca@livemail.tw,hsianglin5430@gmail.com");
define("MAIL_TO", "dragondriverex@gmail.com,breakgod0423@gmail.com");
?>